2005年1月 1日

[debian-users:42288] Re: [Translate] [SECURITY] [DSA 619-1] New xpdf packages fix arbitrary code execution


やまね です。

"Fri, 31 Dec 2004 10:22:57 +0900", "Seiji Kaneko"
"[debian-users:42284] [Translate] [SECURITY] [DSA 619-1] New xpdf packages fix arbitrary code execution"
>直ぐに imlib パッケージをアップグレードすることを勧めます。
xpdf

 この後の perl についても同様です。


--
Regards,

Hideki Yamane <henrich @ samba.gr.jp/iijmio-mail.jp>
Key fingerprint = 4555 82ED 38B6 C870 E099 388C 22ED 21CB C4C7 264B


投稿者 xml-rpc : 2005年1月 1日 03:08
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/15482
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。